<!DOCTYPE html><html>
<head> 
	<title>Mi primer Leaflet</title>
	<link rel="stylesheet" href="http://cdn.leafletjs.com/leaflet/v0.7.7/leaflet.css" />
	<style> 
  	#map {
   	width: 700px;
  	 height: 600px; }
</style> 
</head>  
	<body>
	 <script src="http://cdn.leafletjs.com/leaflet/v0.7.7/leaflet.js"></script>
		<div id ="map"> </div> 
	<script>
	var map = L.map('map', {center: [40.965, -5.664],zoom: 16});
	L.tileLayer('http://{s}.tile.osm.org/{z}/{x}/{y}.png').addTo(map);
	</script>
	</body> 
</html> 
